@charset "utf-8";
/*** YOP MAIN CSS ***/
/*** FONTS
font-family: 'Lato', sans-serif; 100, 300, 400, 900
***/
body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	color: #454545;
	font-weight: 300;
}
a {
	orphans: none;
	text-decoration: none;
	color: #454545;
}
p {
	margin: 0px 0 16px 0;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}
.easy_img_caption {
	border: solid 1px #454545;
	padding: 4px;
}
.easy_img_caption_inner {
	background: none repeat scroll 0 0 #EFEFEF;
    color: #454545;
    margin: 4px 0 0 !important;
    width: 100%;
}
.frame {
	padding: 6px;
	border: solid 1px #e2e2e2;
	box-shadow: 0px 0px 4px #DFDFDF inset;
	-moz-box-shadow: 0px 0px 4px #DFDFDF inset;
	-webkit-box-shadow: 0px 0px 4px #DFDFDF inset;
	-o-box-shadow: 0px 0px 4px #DFDFDF inset;
}
h1, h2, h3 {
	font-size: 1.8em;
	font-weight: 300;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
hr {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: solid 1px #e7e7e7;
}
.clear-fix {
	clear: both;
}
#backtotop {
	display : none;
	position: fixed;
	bottom: 8px;
	right: 8px;
	font-size: 0.7em;
	color: #FFFFFF;
	cursor : pointer;
	filter : alpha(opacity=70);
	-khtml-opacity : 0.7;
	-moz-opacity : 0.7;
	opacity	: 0.7;
	z-index: 400;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	padding: 6px;
	background-color: #454545;
	transition: background-color, 0.2s;
	-moz-transition: background-color, 0.2s;
	-webkit-transition: background-color, 0.2s;
	-o-transition: background-color, 0.2s;
}
#backtotop:hover {
	background-color: #68C5CD;
}
#backtotop a {
	color: #FFFFFF;
}

.item-page a {
  color: #54545;
  transition: color 0.2s;
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
}

.item-page a:hover {
  color: #68C5CD;
}

/*** CONTENT HEADINGS ***/
.item-page h3 {
	font-size: 1.5em;
	line-height: 1em;
	margin: 20px 0;
}
.about-us h4 {
	margin: 10px 0;
}
/*** P TAGS ***/
.item-page p, .blog-featured p {
	text-align: justify;
}
p.readmore {
	display: block;
	float: right;
	margin-right: 5px;
	transition: margin-right, 0.2s;
	-moz-transition: margin-right, 0.2s;
	-webkit-transition: margin-right, 0.2s;
	-o-transition: margin-right, 0.2s;
}
p.readmore:hover {
	margin-right: 0;
}
p.readmore a.btn {
	display: block;
	background: url(../images/readmore-btn.png) no-repeat right center transparent;
    padding: 0 12px 0 0;
}
/*** LI TAGS ***/
.item-page li {
	list-style: url(../images/list-style-img.png);
	margin: 4px 0;
}
.desayuno-brunch ul li:last-child {
	list-style: none;
	margin-top: 20px;
}
.appetizers li {
	/*float: left;
	width: 44%;
	margin: 0 50px 0 0;*/
}
/*** TD TAGS ***/
.item-page td {
	padding: 0 40px 0 0;
}
/*** CONTENT COLUMNS ***/
.content-column {
	display: block;
	float: left;
	width: 46%;
	margin: 0 4% 0 0;
}
/*** EXCEPTIONS ***/
.no-margin {
	margin: 0 !important;
}
.float-right {
	float: right !important;
}
.item-page {
	display: block;
	overflow: hidden;
}
.item-page ul {
	margin: 0;
	padding: 0 0 0 16px;
}
.nn_tabs li.nn_tabs-tab {
	list-style: none !important;
}
.sigProThumb {
	list-style: none !important;
}
.clear-div {
  clear: both;
}

.no-bottom-border {
  border-bottom: none !important;
}

.offer-separator {
  border-bottom: 1px dotted #454545;
  border-top: none;
  border-left: none;
  border-right: none;
  margin: 0 0 40px 0;
}

#debug {
	display: block;
	position: relative;
	top: auto;
	left: 5px;
	right: auto;
	bottom: 5px;
}

#debug .login-form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#debug .login-form ul li a {
	color: #CFCFCF;
	font-size: 10px;
}

/********* MAIN STRUCTURE *********/
#header {
	display: block;
	width: 80%;
	max-width: 1180px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
  	position:relative;
  	z-index:2;
}
#logo {
	display: block;
    float: left;
	width: 25%;
	height: 140px;
	position: relative;
	z-index: 10;
}
#logo img {
	/*width: 100%;
	max-width: 275px;
	position: absolute;
	bottom: 0px;*/
  max-height:100%;
}
.header-col {
	display: block;
    float: right;
    height: 140px;
    position: relative;
    width: 75%;
}
#header-tools {
	display: block;
    float: right;
    overflow: hidden;
    position: relative;
    width: auto;
}

/*** SOCIAL PAGES ***/

#social-pages {
	border-right: 1px dotted #333;
    display: block;
    float: left;
    margin: 0 20px 0 0;
    padding: 0 20px 0 0;
}

.followus-title {
	display: block;
	float: left;
}

#social-pages ul {
	display: block;
	margin: 0;
	padding: 0;
	float: right;
}

#social-pages ul li {
	display: inline-block;
	float: left;
	list-style: none;
	width: 30px;
	height: 20px;
	margin: 0px 4px;
}

#social-pages ul li a {
	display: block;
	width: 30px;
	height: 20px;
}

#social-pages ul li.facebook {
	background: url(../images/social-btns.png) no-repeat 0 0 transparent;
}

#social-pages ul li.facebook a {
	background: url(../images/social-btns.png) no-repeat 0 -20px transparent;
}

#social-pages ul li.twitter {
	background: url(../images/social-btns.png) no-repeat -30px 0 transparent;
}

#social-pages ul li.twitter a {
	background: url(../images/social-btns.png) no-repeat -30px -20px transparent;
}

#social-pages ul li.pinterest {
	background: url(../images/social-btns.png) no-repeat -60px 0 transparent;
}

#social-pages ul li.pinterest a {
	background: url(../images/social-btns.png) no-repeat -60px -20px transparent;
}

#social-pages ul li.instagram {
	background: url(../images/social-btns.png) no-repeat -90px 0 transparent;
}

#social-pages ul li.instagram a {
	background: url(../images/social-btns.png) no-repeat -90px -20px transparent;
}

#social-pages ul li a {
	opacity: 0;
	transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-webkit-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
}

#social-pages ul li a:hover {
	opacity: 1;
}

#social-pages ul li a span {
	display: none;
	position: fixed;
	top: -9999px;
}

/*** LANGUAGE SWITCHER ***/
#lang-switcher {
	display: block;
	float: right;
}
#lang-switcher ul {
	display: block;
	background: url(../images/lang-switcher-separator.png) no-repeat 50px 2px transparent;
}
#lang-switcher a {
	font-size: 0.7em;
	color: #454545;
	transition: color, 0.2s;
}
#lang-switcher a:hover {
	color: #68c5cd;
}
.lang-active a {
	color: #68c5cd !important;
}
/*** MAIN MENU ***/
#main-menu {
	bottom: 0;
    clear: both;
    display: block;
    height: 20px;
    position: absolute;
    right: 0;
}
.ux-menu a, .ux-menu a.current, .ux-menu a.focus {
	background: url(../images/lang-switcher-separator.png) no-repeat right center transparent !important;
	color: #454545;
	transition: color, 0.2s;
	-moz-transition: color, 0.2s;
	-webkit-transition: color, 0.2s;
	-o-transition: color, 0.2s;
	font-weight: 300 !important;
}
.ux-menu a.current {
	color: #68C5CD !important;
}
.ux-menu a.ux-menu-link-last {
	background: none transparent !important;
	padding: 4px 0px 4px 6px !important;
}

.ux-menu li.ux-menu-item-parent-pos7 a {
	background: none transparent !important;
	padding: 4px 0px 4px 6px !important;
	font-weight: 700 !important;
	color: #FF3300 !important;
	transition: color 0.2s;
	-moz-transition: color 0.2s;
	-webkit-transition: color 0.2s;
	-o-transition: color 0.2s;
}

.ux-menu li.ux-menu-item-parent-pos7 a:hover {
	color: #68C5CD !important;
}
/***/
#wrapper {
	display: block;
	width: 80%;
	max-width: 1180px;
	margin: 10px auto;
	overflow: hidden;
	border: solid 1px #e2e2e2;
	box-shadow: 0px 0px 4px #DFDFDF inset;
	-moz-box-shadow: 0px 0px 4px #DFDFDF inset;
	-webkit-box-shadow: 0px 0px 4px #DFDFDF inset;
	-o-box-shadow: 0px 0px 4px #DFDFDF inset;
  	position:relative;
  	z-index:1;
}
.global-padding {
	padding: 20px;
	overflow: hidden;
}
/*** SLIDESHOW ***/
#slideshow {
	display: block;
	margin: 0 0 40px 0;
}
/*** CONTENT ***/
#component-wrapper {
	display: block;
	width: 80%;
	float: right;
}
#component-wrapper-left {
	display: block;
	width: 65%;
	float: left;
	margin: 0 4% 0 0;
}
/*** LEFT MODULE ***/
#left-module {
	display: block;
	width: 15%;
	float: left;
	margin: 0 4% 0 0;
}
#left-module .home-quote h4 {
	display: block;
	font-size: 1.8em;
	margin: 0;
	padding: 10px 0;
	border-top: solid 2px #454545;
	border-bottom: solid 2px #454545;
	font-weight: 300;
}
#left-module ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
#left-module ul li {
	margin: 10px 0;
}
#left-module a {
	font-size: 0.9em;
	color: #454545;
	transition: color, 0.2s;
	-moz-transition: color, 0.2s;
	-webkit-transition: color, 0.2s;
	-o-transition: color, 0.2s;
}
#left-module a:hover {
	color: #68C5CD;
}
		/*** ABOUT US MENU ***/
		
		.about-us-menu .home, .about-us-menu .services, .about-us-menu .menus, .about-us-menu .press-releases, .about-us-menu .recipes, .about-us-menu .contact-us, .about-us-menu .food-stations, .about-us-menu .appetizers, .about-us-menu .lunch-boxes, .about-us-menu .galleries {
			display: none;
			visibility: hidden;
			position: fixed;
			top: -9999px;
		}
		
		/*** SERVICES MENU ***/
		
		.services-menu .home, .services-menu .about-us, .services-menu .clients, .services-menu .press-releases, .services-menu .recipes, .services-menu .contact-us, .services-menu .galleries, .services-menu .bio, .services-menu .menus  {
			display: none;
			visibility: hidden;
			position: fixed;
			top: -9999px;
		}
		
		/*** MENUS MENU ***/
		
		.menus-menu .home, .menus-menu .about-us, .menus-menu .clients, .menus-menu .press-releases, .menus-menu .recipes, .menus-menu .contact-us, .menus-menu .galleries, .menus-menu .bio, .menus-menu .services  {
			display: none;
			visibility: hidden;
			position: fixed;
			top: -9999px;
		}
		
/*** RIGHT MODULE ***/
#right-module {
	display: block;
	width: 30%;
	float: right;
}
#right-module .home-quote h4 {
	display: block;
	font-size: 1.8em;
	margin: 0;
	padding: 10px 0;
	border-top: solid 2px #454545;
	border-bottom: solid 2px #454545;
	font-weight: 300;
}
/*** TABS ***/
.nn_tabs.outline_content > .tab-content .tab-pane {
	padding: 20px !important;
	overflow: hidden;
}
.nn_tabs.outline_content > .tab-content .tab-pane h4 {
	margin: 0 0 20px 0;
	font-weight: 300;
	font-size: 1.4em;
	border-bottom: solid 1px #454545;
}
.menus .tab-pane ul {
	border-bottom: dotted 1px #454545;
	display: block;
	margin: 0 0 20px 0;
	padding: 0 0 5px 16px;
}
.nn_tabs .nav-tabs > li.active > a, .nn_tabs .nav-tabs > li.active > a:hover {
	color: #68C5CD;
}
.nn_tabs > ul.nav-tabs > li > a {
	color: #454545;
}
/*** QUOTES SLIDER ***/
#slideshow .mod-recomendations .slides_container {
	border-top: solid 2px #454545;
	border-bottom: solid 2px #454545;
	padding: 20px 0 10px;
}
.bt-cs .bt-inner img {
    border: none !important;
	margin: 0 !important;
    outline: none !important;
}
.bt-introtext p {
	text-align: justify;
}
/*** GALLERY ***/
ul.sigProElegant li.sigProThumb a.sigProLink img.sigProImg, ul.sigProElegant li.sigProThumb a.sigProLink:hover img.sigProImg {
    background-position: 50% 50%;
}
ul.sigProElegant li.sigProThumb a.sigProLink {
    background-color: #F3F3F3;
    border: 14px solid #F3F3F3;
}
ul.sigProElegant li.sigProThumb a.sigProLink:hover {
    background-color: #68C5CD;
    border: 14px solid #68C5CD;
}
/*** NOTICES & WARNINGS ***/
.notices div.notices {
	display: block;
	border: solid 1px #ededed;
	border-radius: 3px;
	margin: 0;
	padding: 20px;
}
.notices div.notices ul {
	border-bottom: none !important;
	margin: 0;
}
.notices div.notices ul li {
	list-style: url(../images/notice-icon.png);
	margin: 8px 0;
}
.notices div.notices ul li a {
	text-decoration: underline;
	color: #68C5CD;
	transition: color, 0.2s;
	-moz-transition: color, 0.2s;
	-webkit-transition: color, 0.2s;
	-o-transition: color, 0.2s;
}
.notices div.notices ul li a:hover {
	color: #ff9435;
}
/*** CONTACT FORM ***/
.bfPage h4 {
	font-weight: 300;
	font-size: 1.3em;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
.bfPageIntro {
	padding: 0 !important;
	margin: 0 !important;
}
.bfPage a {
	color: #454545;
	transition: color, 0.2s;
	-moz-transition: color, 0.2s;
	-webkit-transition: color, 0.2s;
	-o-transition: color, 0.2s;
}
.bfPage a:hover {
	color: #68C5CD;
}
.bfElementGroupNoWrap .ff_elem {
	clear: left !important;
    display: block !important;
    float: left !important;
    margin: 0px 5px 10px 0 !important;
    width: auto !important;
	position: absolute;
}
.bfElementGroupNoWrap .bfGroupLabel {
	display: block !important;
    float: none !important;
    margin: -1px 10px 10px 20px !important;
    position: relative !important;
    width: auto !important;
}
@-moz-document url-prefix() { 
  .bfElementGroupNoWrap .bfGroupLabel {
    margin: -4px 10px 10px 16px !important;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.bfElementGroupNoWrap .bfGroupLabel {
    margin: -4px 10px 10px 16px !important;
}
}
 
.bfSubmitButton {
	border: none !important;	
	color: #fff;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	padding: 8px;
	cursor: pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	background-color: #454545;
	transition: background-color, 0.2s;
	-moz-transition: background-color, 0.2s;
	-webkit-transition: background-color, 0.2s;
	-o-transition: background-color, 0.2s;
}
.bfSubmitButton:hover {
	background-color: #68C5CD;
}



.content-column.fullwidth {
  width: 100%;
  margin: 0 auto;
}
.content-column.fullwidth img {
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
  display: block;
  border: none;
  box-shadow: none;
  margin-bottom: 30px;
}

/*** FOOTER ***/
#footer {
	display: block;
	width: 80%;
	max-width: 1180px;
	margin: 0 auto 10px;
	font-size: 0.8em;
	overflow: hidden;
}
#footer p {
	padding: 6px 0;
}
.footer-col {
	display: block;
	float: left;
	margin: 0 4% 0 0;
}
#copyright {
	display: block;
	float: left;
}
#footer-left-mod {
	display: block;
	float: left;
	margin: 0 0 0 6px;
}
#footer-left-mod a {
	color: #454545;
	transition: color, 0.2s;
	-moz-transition: color, 0.2s;
	-webkit-transition: color, 0.2s;
	-o-transition: color, 0.2s;
}
#footer-left-mod a:hover {
	color: #68C5CD;
}
/*** SPECIAL FOOTER MENU ***/
.special-footer-menu {
	display: block;
}
.special-footer-menu ul {
	display: block;
	margin:0;
	padding: 0;
}
.special-footer-menu ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
}
.special-footer-menu ul li a {
	display: block;
	height: 30px;
}
.special-footer-menu ul li a.press-releases {
	background: url(../images/press-releases-btn.png) no-repeat right 0 transparent;
	padding: 6px 35px 0 0;
	margin: 0px 20px 0px 0px;
}
.special-footer-menu ul li a.press-releases {
	color: #454545;
	transition: color, 0.2s;
	-moz-transition: color, 0.2s;
	-webkit-transition: color, 0.2s;
	-o-transition: color, 0.2s;
}
.special-footer-menu ul li a.press-releases:hover {
	color: #68C5CD;
}
.special-footer-menu ul li a.local-products {
	background: url(../images/local-products-btn.png) no-repeat right 0 transparent;
	padding: 6px 95px 0 0;
}
.special-footer-menu ul li a.local-products {
	color: #454545;
	transition: color, 0.2s;
	-moz-transition: color, 0.2s;
	-webkit-transition: color, 0.2s;
	-o-transition: color, 0.2s;
}
.special-footer-menu ul li a.local-products:hover {
	color: #68C5CD;
}
/*** RECYCLE NOTICE ***/
.recycle-notice p {
	background: url(../images/recycle-icon.png) no-repeat right 0 transparent;
	padding: 6px 35px 6px 0 !important;
}
.navbar-inverse {
	display: none;
}
/******************************** CSS QUERIES ********************************/
/*** SMALL SCREEN 800PX ***/
@media only screen
and (min-width: 800px)
and (max-width: 1185px) {
#header, #wrapper, #footer {
	width: 98%;
}
#logo {
	height: 100px;
}
.header-col {
	height: 100px;
}
#main-menu {
	bottom: -3px;
}
.ux-menu a, ux-menu a.current, ux-menu a.focus {
	font-size: 0.8em !important;
}
#right-module .home-quote h4 {
	font-size: 1.4em;
}
#left-module {
	width: 20%;
}
#component-wrapper {
	width: 75%;
}
#footer {
	font-size: 0.7em;
}
.footer-col {
    margin: 0 2% 0 0;
}
.special-footer-menu {
	margin: 6px 0 0 0;
}
.special-footer-menu ul li a {
	height: 20px;
}
.special-footer-menu ul li a.press-releases {
	background-size: 20px 20px;
	padding: 0 25px 0 0;
	margin: 0px 15px 0px 0px;
}
.special-footer-menu ul li a.local-products {
	background-size: 60px 20px;
	padding: 0 65px 0 0;
}
.special-footer-menu ul li a span {
	padding: 4px 0 0 0;
}
.special-footer-menu ul li {
	margin: 0;
}
.recycle-notice p {
	background-size: 20px 20px;
	padding: 6px 25px 6px 0 !important;
}
}
@media only screen
and (min-width: 900px)
and (max-width: 1185px) {
#logo {
	width: 20%;
}
}

/* ********** Mushtaq Responsive CSS  ************** */
@media only screen and (max-width: 1024px) {
  #header {
	  display: block;
	  width: 100%;
	  max-width: 100%;
  }
  #logo
  {
	  height: 150px;
	  width: 30%;  
  }
  .header-col
  {
	  width: 70%;  
  }
  #lang-switcher a {
    font-size: 0.8em;
  }
  #main-menu {
    bottom: 45px;
  }
  #wrapper 
  {
	  display: block;
	  width: 100%;
	  max-width: 100%;
  }
  .global-padding {
    padding: 10px 1%;
  }
  #component-wrapper-left {
    width: 98%;
    float: none;
    margin: 0 auto;
  }
  #component-wrapper-left h1 {
	  font-size: 27px;
  }
  #right-module {
    width: 98%;
    float: none;
    margin: auto;
  }
  #footer {
    width: 98%;
    max-width: 100%;
    margin: 0 auto;
    font-size: 16px;
  }
  .footer-col {
    display: block;
    float: none;
    margin: 0 0% 0 0;
    width: 100%;
  }
  #copyright, #footer-left-mod {
	  float: none;
    text-align: center;
  }
  .recycle-notice p {
    text-align: center;
    background-position: 65% 0;
  }
  .special-footer-menu ul
  {
	  margin-left: 25%;
  }
  
}

@media only screen and (max-width: 767px) {

  #header {
	  display: block;
	  width: 100%;
	  max-width: 100%;
	  overflow: initial;
  }
  #logo
  {
	  height: 150px;
	  width: 30%;  
  }
  .header-col
  {
	  width: 70%;  
  }
  #lang-switcher a {
    font-size: 0.8em;
  }
  #main-menu {
    bottom: 45px;
  }
  .navbar-nav .ux-menu li
  {
	float: none;
	padding: 3%;
    border-bottom: 1px solid #fff;
  }
  .navbar-nav .ux-menu a
  {
	text-align: right;
	background: none !important;
  }
  #myNavbar
  {
	background: #333;
    opacity: 0.9;
    z-index: 9999;	
    width: 160%;
    margin-left: -55%;
  }
  UL#ariext87 li a {
    color: #fff;
  }
  .camera_wrap
  {
	  z-index: -1000;
  }
  #wrapper 
  {
	  display: block;
	  width: 100%;
	  max-width: 100%;
  }
  .global-padding {
    padding: 10px 1%;
  }
  #component-wrapper-left {
    width: 98%;
    float: none;
    margin: 0 auto;
  }
  #component-wrapper-left h1 {
	  font-size: 25px;
  }
  #right-module {
    width: 98%;
    float: none;
    margin: auto;
  }
  #footer {
    width: 98%;
    max-width: 100%;
    margin: 0 auto;
    font-size: 16px;
  }
  .footer-col {
    display: block;
    float: none;
    margin: 0 0% 0 0;
    width: 100%;
  }
  #copyright, #footer-left-mod {
	  float: none;
    text-align: center;
  }
  .special-footer-menu ul {
    margin-left: 5%;
  }
  .recycle-notice p {
    text-align: center;
    background-position: 65% 0;
  }
  /* About page */
  #left-module {
    width: 100%;
    float: none;
    border-bottom: 1px solid #CCC;
    height: 80px;
  }
  #left-module a {
    float: left;
    width: 33%;
    text-align: center;
    padding: 2%;
  }
  #component-wrapper {
    display: block;
    width: 98%;
    float: none;
    margin: 5% auto;
  }
  .nn_tabs.outline_content > .tab-content .tab-pane {
    padding: 1% !important;
  }
  .nn_tabs.outline_content > .tab-content .tab-pane p, .item-page li {
    font-size: 18px;
    line-height: 24px;
  }
  .item-page td {
    padding: 0 40px 0 0;
    width: 95%;
    clear: both;
    display: block;
  }
  .rl_tabs>ul.nav-tabs>li {
	  min-width: 50%;
  }
  .easy_img_caption, .captions
  {
	  width: 98% !important;
  }
  .sigProThumb {
	  margin-bottom: 3% !important;
	  width: 100%;
  }
  .sigProLink
  {
	  background-size: cover;
	  width: 95% !important;
  }
  .sigProImg
  {
	  background-size: cover;
	  width: 97% !important;
  }
  .content-column {
    width: 92%;
    margin: 0 4% 0 2%;
  }
  .page-header {
    margin-left: 2%;
  }
  #itemListLeading .itemContainer {
	  width: 100% !important;
  }
  .catItemView {
	  margin: 0 0px 20px !important;
    padding: 20px 0 !important;
  }
  span.catItemImage img {
	  width: 92% !important;
  }
  .catItemHeader {
    text-align: center;
  }
  .catItemReadMore {
    display: block !important;
    text-align: center;
    text-decoration: underline;
  }
  /*#yoo-zoo .details h1.title, #yoo-zoo .items h2.pos-title, #yoo-zoo .items p.pos-links {
    font-weight: normal;
  }*/
  #yoo-zoo .items {
    margin: 0;
  }
  #yoo-zoo .item {
	width: 98%;
    margin: 0 auto;  
  }
  #yoo-zoo .item ul.pos-infobar li {
    width: 50%;
    font-size: 16px;
  }
  #yoo-zoo .item ul.pos-infobar strong {
	  float: left;
  }
  #component-bg-wide{
    width: 98%;
    margin: 0 auto;
  }
  .item-page p img {
	  float: none !important;
    width: 100%;
    margin: 0 !important;
  }
  .navbar-inverse {
	display: block;
	background: none !important;
    border: none !important;
	margin-bottom: 0px !important;
    margin-top: 35%;
  }
  .navbar-inverse .navbar-toggle .icon-bar {
    color: #333 !important;
	    background-color: #333 !important;
  }
  .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    color: #333 !important;
	    background-color: #fff !important;
  }
  #main-menu {
	  display: none;
  }	
  #myNavbar
  {
	background: #333;
    opacity: 0.9;
    z-index: 9999;	
    width: 153%;
    margin-left: -50%;
  }
  .navbar-inverse {
    margin-top: 20%;
  }
}
@media only screen and (max-width: 600px) {
  #header {
	  display: block;
	  width: 100%;
	  max-width: 100%;
	  overflow: initial;
  }
  #logo
  {
	  height: 150px;
	  width: 30%;  
  }
  .header-col
  {
	  width: 70%;  
  }
  #lang-switcher a {
    font-size: 0.8em;
  }
  #main-menu {
    bottom: 45px;
  }
  .navbar-nav .ux-menu li
  {
	float: none;
	padding: 3%;
    border-bottom: 1px solid #fff;
  }
  .navbar-nav .ux-menu a
  {
	text-align: right;
	background: none !important;
    color: #FFF !important;
  }
  #myNavbar
  {
	background: #333;
    opacity: 0.9;
    z-index: 9999;	
    width: 160%;
    margin-left: -55%;
  }
  UL#ariext87 li a {
    color: #fff;
  }
  .camera_wrap
  {
	  z-index: -1000;
  }
  #wrapper 
  {
	  display: block;
	  width: 100%;
	  max-width: 100%;
  }
  .global-padding {
    padding: 10px 1%;
  }
  #component-wrapper-left {
    width: 98%;
    float: none;
    margin: 0 auto;
  }
  #component-wrapper-left h1 {
	  font-size: 25px;
  }
  #right-module {
    width: 98%;
    float: none;
    margin: auto;
  }
  #footer {
    width: 98%;
    max-width: 100%;
    margin: 0 auto;
    font-size: 16px;
  }
  .footer-col {
    display: block;
    float: none;
    margin: 0 0% 0 0;
    width: 100%;
  }
  #copyright, #footer-left-mod {
	  float: none;
    text-align: center;
  }
  .special-footer-menu ul {
    margin-left: 5%;
  }
  .recycle-notice p {
    text-align: center;
    background-position: 65% 0;
  }
  /* About page */
  #left-module {
    width: 100%;
    float: none;
    border-bottom: 1px solid #CCC;
    height: 80px;
  }
  #left-module a {
    float: left;
    width: 33%;
    text-align: center;
    padding: 2%;
  }
  #component-wrapper {
    display: block;
    width: 98%;
    float: none;
    margin: 5% auto;
  }
  .nn_tabs.outline_content > .tab-content .tab-pane {
    padding: 1% !important;
  }
  .nn_tabs.outline_content > .tab-content .tab-pane p, .item-page li {
    font-size: 18px;
    line-height: 24px;
  }
  .item-page td {
    padding: 0 40px 0 0;
    width: 95%;
    clear: both;
    display: block;
  }
  .rl_tabs>ul.nav-tabs>li {
	  min-width: 50%;
  }
  .easy_img_caption, .captions
  {
	  width: 98% !important;
  }
  .sigProThumb {
	  margin-bottom: 3% !important;
	  width: 100%;
  }
  .sigProLink
  {
	  background-size: cover;
	  width: 95% !important;
  }
  .sigProImg
  {
	  background-size: cover;
	  width: 97% !important;
  }
  .content-column {
    width: 92%;
    margin: 0 4% 0 2%;
  }
  .page-header {
    margin-left: 2%;
  }
  #itemListLeading .itemContainer {
	  width: 100% !important;
  }
  .catItemView {
	  margin: 0 0px 20px !important;
    padding: 20px 0 !important;
  }
  span.catItemImage img {
	  width: 92% !important;
  }
  .catItemHeader {
    text-align: center;
  }
  .catItemReadMore {
    display: block !important;
    text-align: center;
    text-decoration: underline;
  }
  /*#yoo-zoo .details h1.title, #yoo-zoo .items h2.pos-title, #yoo-zoo .items p.pos-links {
    font-weight: normal;
  }*/
  #yoo-zoo .items {
    margin: 0;
  }
  #yoo-zoo .item {
	width: 98%;
    margin: 0 auto;  
  }
  #yoo-zoo .item ul.pos-infobar li {
    width: 50%;
    font-size: 16px;
  }
  #yoo-zoo .item ul.pos-infobar strong {
	  float: left;
  }
  #component-bg-wide{
    width: 98%;
    margin: 0 auto;
  }
  .item-page p img {
	  float: none !important;
    width: 100%;
    margin: 0 !important;
  }
  .navbar-inverse {
	display: block;
	background: none !important;
    border: none !important;
	margin-bottom: 0px !important;
    margin-top: 35%;
  }
  .navbar-inverse .navbar-toggle .icon-bar {
    color: #333 !important;
	    background-color: #333 !important;
  }
  .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    color: #333 !important;
	    background-color: #fff !important;
  }
  #main-menu {
	  display: none;
  }
}